h4.archive-heading {padding: 0;margin: 0;font-size: 21px;color: #018791;text-transform: uppercase;margin-bottom: 15px;}
.item_post {float: left;width: 100%;margin-top: 10px;border-bottom: 2px solid #018791;padding-bottom: 10px;opacity: 0.8;}
.item_post:hover {opacity: 1;}
.item_post a {text-decoration: none;}
.item_post:hover h4 {text-decoration: underline;}
.item_post_img {float: left;width: 20%;margin-right: 2%;}
.item_post_img img {width: 100%;height: auto;}
.item_post h4 {color: #018791;margin: 0;text-transform: uppercase;font-size: 16px;}
.item_post_content {float: left;width: 78%;}
.post_date {font-size: 13px;margin-top: 5px;color: #000;}
.post_excerpt p {margin: 0;margin-top: 10px;color: #000;}
nav.navigation.pagination {float: left;width: 100%;margin-top: 10px;text-align: center;}
nav.navigation.pagination a.page-numbers {padding: 5px;text-decoration: none;}
nav.navigation.pagination a.page-numbers:hover {text-decoration: underline;}
/* single */
.single-post h2 {font-size: 16px;}
/* page */
.page-heading {text-align: center;color: #018791;font-size: 21px;text-transform: uppercase;margin: 0;margin-bottom: 5px;}
@media only screen and (max-width: 768px) {
.post_excerpt {font-size: 11px;}
.item_post h4 {font-size: 13px;}
.post_date {font-size: 10px;margin-top: 0px;}
.post_excerpt p {margin: 0;}
}
@media only screen and (max-width: 500px) {
.post_excerpt {display: none;}
}